div.btns-subCat{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    width: max-content;
    box-shadow: 2px 4px 15px 0 #E7E9F6;
    padding: 8px;
    border-radius: 55px; 
}
button.btn-subcate {
    border: none;
    border-radius: 55px;
    padding: 12px 30px;
    font-size: 16px;
     background-color: white;
    color: #453D3B;
    font-weight: 600;   
}
.btn-subcate.active {
    background-color: var(--azul-o);
    color: white;
}
#subCat .card{
    border: none;
    border-radius: 20px;
background: #FFF;
box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
 position: relative;
 text-decoration: none;
}
#subCat .card .imgDest {
    transition: transform .35s ease;
}

/* Texto */
#subCat .card .txtTt {
    transition: opacity .25s ease, transform .25s ease;
}

#subCat .card h4 {
    color: #1d2fa3;
    font-weight: 700;
}

#subCat .card p {
    color: #555;
}


.btn-hover-verProduct {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    opacity: 0;
    transform: translateY(15px);
    transition: all .3s ease;
}

.btn-verProduct {
    background: #E7E9F6;
    color: #0C26A3;
    border: none;
    padding: 12px 30px;
    border-radius: 40px;
    font-weight: 600;
    transition: all .3s ease;
    display: flex;
    align-items: center;
}

.btn-verProduct i {
    font-size: 30px;
    vertical-align: middle;
    line-height: 0;
}

/* ============================= */
/* HOVER EFFECT */
/* ============================= */

.card:hover {
    background: #0C26A3 !important;
    box-shadow: 0 20px 40px rgba(0,0,0,.15);
}

/* Imagen leve zoom */
.card:hover .imgDest {
    transform: scale(1.05);
}

/* Ocultar texto */
.card:hover .txtTt {
    opacity: 0;
    transform: translateY(-10px);
}

/* Mostrar botón */
.card:hover .btn-hover-verProduct {
    opacity: 1;
    transform: translateY(0);
}

/* Cambiar color texto en hover */
.card:hover h4,
.card:hover p {
    color: #fff;
}

.subcat-header{
        display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #0C26A3;
    color: white;
    border-radius: 10px;
    overflow: hidden;
}